.newbodyo { color: #FF5500; font-size: 10pt; font-family: verdana; font-weight: bold; line-height: 15pt; text-align: justify }
.newbody { color: #006666; font-size: 10pt; font-family: verdana; font-weight: bold; line-height: 15pt; text-align: justify }
.bodymain        { color: #666; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-align: justify; padding-right: 22pt; padding-left: 22pt }
.footermain { color: #f7f7f7; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-align: justify; padding-right: 22pt; padding-left: 22pt }
.eventsmain { color: #666; font-size: 8.5pt; font-family: verdana; line-height: 12pt; text-align: justify }
.eventsboldgray { color: #666; font-size: 9pt; font-family: verdana; font-weight: bold; line-height: 15pt; text-align: justify }
.mission { color: #666; font-size: 11pt; font-family: verdana; line-height: 15pt; text-align: justify }
.outterborder { color: #666; font-size: 8.5pt; font-family: verdana; line-height: 15pt; outline: solid 2pt #4a5254 }
.bodymainblue { color: #2b6bb1; font-size: 8.5pt; font-family: verdana; line-height: 14pt; text-align: justify }
.subheadgrey { color: #666; font-size: 10pt; font-family: verdana; line-height: 14pt; text-align: justify }
.bodynews { color: #666; font-size: 8.5pt; font-family: verdana; line-height: 12pt; text-align: justify }
.eventorange  { color: #e85e13; font-size: 10pt; font-family: verdana; font-weight: bold; line-height: 16pt; text-align: justify }
.eventorangelight  { color: #e85e13; font-size: 10pt; font-family: verdana; line-height: 16pt; text-align: justify }
.subheadorange { color: #e85e13; font-size: 10pt; font-family: verdana; line-height: 16pt; text-align: justify }
.subheadgray { color: #666; font-size: 10pt; font-family: verdana; line-height: 16pt; text-align: justify }
.bodyorange { color: #e85e13; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-align: justify }
.subheadorangeL { color: #e85e13; font-size: 11pt; font-family: verdana; line-height: 16pt; text-align: justify }
.subheadorangebig { color: #e85e13; font-size: 12.5pt; font-family: verdana; line-height: 16pt; text-align: justify }
.subheads       { color: #e85e13; font-size: 16pt; font-family: verdana; font-weight: normal; line-height: 40pt; text-align: justify }
.afflist1 { color: #666; font-size: 8.5pt; font-family: Verdana; line-height: 15pt; text-decoration: none; text-align: justify }
.recentnews     { color: #666; font-size: 8pt; font-family: verdana; line-height: 11pt; text-align: justify }
.footertext  { color: #fff; font-size: 8pt; font-family: verdana; text-decoration: none; text-align: justify }
.smallblueheading  { color: #2b6bb1; font-size: 8.5pt; font-family: verdana; font-weight: 600; line-height: 14pt }
.copyright  { color: #ccc; font-size: 7pt; font-family: Verdana; line-height: 10pt }
.body1 { color: gray; font-size: 7.5pt; font-family: Verdana; line-height: 1.4 }
.bodyprointo { color: gray; font-size: 7.5pt; font-family: Verdana; line-height: 1.4; vertical-align: 6pt }
.dates   { color: #fff; font-size: 8pt; font-family: Verdana; font-weight: bold; line-height: 2 }
.dates_itin { color: #fff; font-size: 8pt; font-family: Verdana; font-weight: bold }
.itin_bold { color: #fff; font-size: 8pt; font-family: Verdana; font-weight: bold }
.itin_months   { color: #fff; font-size: 9.5pt; font-family: Verdana; font-weight: bold; line-height: 14pt }
.headingprointro  { color: #808080; font-size: 10pt; font-family: Verdana }
.subheadprojects { color: gray; font-size: 9pt; font-family: Verdana; line-height: 2 }
.subheadprojectsb { color: gray; font-size: 9pt; font-family: Verdana; font-weight: 600; line-height: 2 }
.locations { color: gray; font-size: 9pt; font-family: Verdana; font-weight: normal }
.bodyprojects { color: gray; font-size: 7.5pt; font-family: Verdana; line-height: 1.4 }
a:link.afflist    { color: #e85e13; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-decoration: none; background-color: transparent }
a:hover.afflist  { color: #666; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-decoration: underline; background-color: transparent }
a:active.afflist { color: #999; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-decoration: none; background-color: transparent }
a:visited.afflist { color: #666; font-size: 8.5pt; font-family: verdana; line-height: 15pt; text-decoration: none; background-color: transparent }
a:visited.footer   { color: #fff; font-size: 8.5pt; font-family: verdana; text-decoration: none; background-color: transparent }
a:hover.footer    { color: #e85e13; font-size: 8.5pt; font-family: verdana; background-color: transparent }
a:link.footer   { color: #fff; font-size: 8.5pt; font-family: verdana; text-decoration: none; background-color: transparent }
a:active.footer   { color: #fff; font-size: 8.5pt; font-family: verdana; text-decoration: none; background-color: transparent }
